Page MenuHomePhabricator

Update Debian Package for Scap3 to 3.8.2-1
Closed, ResolvedPublic

Description

3.8.2-1 is a bugfix release for T196663

The release branch of the scap repo has tags for 3.8.2 and 3.8.2-1. Instructions available on Wikitech. Puppet patch incoming.

Details

Related Gerrit Patches:
operations/puppet : productionScap: Bump version to 3.8.2-1

Related Objects

StatusAssignedTask
StalledNone
ResolvedNone
ResolvedBawolff
Resolvedphuedx
Resolvedmobrovac
Resolvedmobrovac
Resolvedphuedx
ResolvedJdrewniak
Resolvedphuedx
Resolvedphuedx
Resolvedphuedx
Resolvedphuedx
DeclinedNone
Resolvedbmansurov
Resolvedmobrovac
Resolvedovasileva
InvalidNone
ResolvedJdlrobson
Resolvedphuedx
Resolvedphuedx
Resolvedholger.knust
ResolvedTgr
Resolvedjijiki
ResolvedMSantos
Resolvedmobrovac
Resolvedovasileva
Resolvedphuedx
Declinedpmiazga
ResolvedDzahn
Resolvedpmiazga
Duplicateholger.knust
ResolvedMSantos
ResolvedTgr
ResolvedJohan
OpenNone
InvalidNone
Resolvedmobrovac
ResolvedLadsgroup
Resolvedawight
Resolvedfgiunchedi

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 7 2018, 11:01 PM

Change 438121 had a related patch set uploaded (by Thcipriani; owner: Thcipriani):
[operations/puppet@production] Scap: Bump version to 3.8.2-1

https://gerrit.wikimedia.org/r/438121

Mentioned in SAL (#wikimedia-operations) [2018-06-11T14:25:07Z] <godog> upload scap 3.8.2-1 - T196710

Change 438121 merged by Filippo Giunchedi:
[operations/puppet@production] Scap: Bump version to 3.8.2-1

https://gerrit.wikimedia.org/r/438121

thcipriani closed this task as Resolved.Jun 11 2018, 2:35 PM
thcipriani assigned this task to fgiunchedi.

New package was uploaded and puppet should be setting it up on targets with the next run.

Vvjjkkii renamed this task from Update Debian Package for Scap3 to 3.8.2-1 to 5ebaaaaaaa.Jul 1 2018, 1:05 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed fgiunchedi as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
mobrovac renamed this task from 5ebaaaaaaa to Update Debian Package for Scap3 to 3.8.2-1.Jul 1 2018, 10:41 AM
mobrovac closed this task as Resolved.
mobrovac assigned this task to fgiunchedi.
mobrovac updated the task description. (Show Details)
mobrovac removed a subscriber: fgiunchedi.
CommunityTechBot raised the priority of this task from High to Needs Triage.Jul 5 2018, 6:59 PM